@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: JAS 39 GRIPEN
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
cd GRIPEN
loadfix -24
GRIPEN.EXE
loadfix -f
cd..
config -set cpu "cycles=auto 6075 100%% limit 23880"
cls
echo Thank you for playing JAS 39 GRIPEN!
echo.
echo To play again, type GRIPEN and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on